Bug 1438957

Summary: icons are missing on bugzilla's front page
Product: [Fedora] Fedora Reporter: Emmanuel Seyman <emmanuel>
Component: bugzillaAssignee: Emmanuel Seyman <emmanuel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: adrian, bazanluis20, dwt, emmanuel, extras-qa, hughbragg, itamar, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bugzilla-5.0.4-1.fc27 bugzilla-5.0.4-1.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1403588 Environment:
Last Closed: 2018-03-06 17:19:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1403588    
Bug Blocks:    

Description Emmanuel Seyman 2017-04-04 21:11:38 UTC
--- Additional comment from Dennis W. Tokarski on 2016-12-21 18:32:34 EST ---

And by the way, once you get the home page to render, the large
icons for bug/search/usr/docs are missing.

The client is trying to fetch e.g /skins/standard/index/search.png and getting a 404. It should be trying for /bugzilla/skins....

Temporary fix is to edit bugzilla.conf again and at the top add

  Alias /skins /usr/share/bugzilla/skins

Looks like a bug in the cgi script for the home page.

Sorry for not filing this separately, emmanuel, but since you're on this anyway...

Hope this helps.

Comment 1 Fedora End Of Life 2017-11-16 19:10:39 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora Update System 2018-02-18 18:13:31 UTC
bugzilla-5.0.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e0e37e148

Comment 3 Fedora Update System 2018-02-18 18:13:42 UTC
bugzilla-5.0.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b79f325c48

Comment 4 Fedora Update System 2018-02-19 18:22:12 UTC
bugzilla-5.0.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b79f325c48

Comment 5 Fedora Update System 2018-02-19 18:46:48 UTC
bugzilla-5.0.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e0e37e148

Comment 6 Fedora Update System 2018-03-06 17:19:42 UTC
bugzilla-5.0.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-03-06 17:27:38 UTC
bugzilla-5.0.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.